NHM:
  short: "NHM"
  long: "Network and Heterogeneous Media"
  url: "https://www.aimsciences.org/journal/1556-1801"
M3AS:
  short: "M³AS"
  long: "Mathematical Models and Methods in Applied Sciences"
  url: "https://www.worldscientific.com/worldscinet/m3as"
ESAIM:
  short: "ESIAM: Procs"
  long: "ESAIM: Proceedings and Surveys"
  url: "https://www.esaim-proc.org/"
DCDS:
  short: "DCDS"
  long: "Discrete & Continuous Dynamical Systems"
  url: "https://www.aimsciences.org/DCDS"
DCDS-B:
  short: "DCDS-B"
  long: "Discrete & Continuous Dynamical Systems Series B"
  url: "https://www.aimsciences.org/DCDS-B"
CAM-B:
  short: "CAM B"
  long: "Chinese Annals of Mathematics, Series B"
  url: "https://www.springer.com/journal/11401"
JDE:
  short: "JDE"
  long: "Journal of Differential Equations"
  url: "https://www.sciencedirect.com/journal/journal-of-differential-equations"
MEMOCS:
  short: "MEMOCS"
  long: "Mathematics and Mechanics of Complex Systems"
  url: "https://msp.org/memocs"
EJAM:
  short: "EJAM"
  long: "European Journal of Applied Mathematics"
  url: "https://www.cambridge.org/core/journals/european-journal-of-applied-mathematics"
JMAA:
  short: "JMAA"
  long: "Journal of Mathematical Analysis and Applications"
  url: "https://www.journals.elsevier.com/journal-of-mathematical-analysis-and-applications"
Physica_D:
  short: "Physica D"
  long: "Physica D (Nonlinear phenomena)"
  url: "https://www.sciencedirect.com/journal/physica-d-nonlinear-phenomena"
BMB:
  short: "BMB"
  long: "Bulletin of Mathematical Biology"
  url: "https://www.springer.com/journal/11538"
